/*--------------------------------------------------------
	Path:					themes/cherry/misc/whatdifferent.css
	Description:	whatdifferent and whatdifferent_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/


/* ------------------------------------------------------ */
/*			- Page description -  	                          */
/* ------------------------------------------------------ */
.i-whatsdifferent p { text-align: justify; padding-top:15px }
.i-h2 { font-size:18px; padding-bottom:14px; height: 40px }
.i-bloc {float:left; width:33%; padding:0 2%; box-sizing:border-box;}

/* ------------------------------------------------------ */
/*			- Bloc picto -  	                                */
/* ------------------------------------------------------ */
.i-picto { height:190px; width:210px }




